Межсайтовый скриптинг в tDiary

Дата публикации:
28.11.2006
Всего просмотров:
961
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
tDiary 2.x
Уязвимые версии: tDiary версии до 2.0.2.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sourceforge.net/projects/tdiary/

Решение: Установите последнюю версию (2.0.3) с сайта производителя.

или введите имя

CAPTCHA